namespace DocuMed.Domain.Enums;

public enum MedicalHistoryQuestionType
{
    [Display(Name = "ساعتی")]
    Hourly,
    [Display(Name = "پرسش و پاسخ")]
    Interrogatively,
    [Display(Name = "بله و خیر")]
    YesOrNo,
    [Display(Name = "انتخابی")]
    Selective,
    [Display(Name = "انتخابی بررسی سیستم بدن")]
    RosSelective
}